### Name: canine2REFSEQ
### Title: Map between Manufacturer Identifiers and RefSeq Identifiers
### Aliases: canine2REFSEQ
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(canine2REFSEQ)
    # Remove probe identifiers that do not map to any RefSeq
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
    # The RefSeq for the first two elements of XX
    xx[1:2]
    # Get the first one
    xx[[1]]
}



